#page-bg	{

		background-image: url(images/bg001.jpg);
		-webkit-background-size: cover;
  		-moz-background-size: cover;
  		-o-background-size: cover;
		position: fixed;
		background-repeat: no-repeat;
		background-size: cover;
 		top: 0%; 
  		left: -5%; 
  		width: 105%; 
  		height: 105%;
		}

#page-bg-2	{

		background-image: url(images/bg002.jpg);
		-webkit-background-size: cover;
  		-moz-background-size: cover;
  		-o-background-size: cover;
		position: fixed;
		background-repeat: no-repeat;
		background-size: cover;
 		top: 0%; 
  		left: -5%; 
  		width: 105%; 
  		height: 105%;
		}

#page-bg-3	{

		background-image: url(images/bg003.jpg);
		-webkit-background-size: cover;
  		-moz-background-size: cover;
  		-o-background-size: cover;
		position: fixed;
		background-repeat: no-repeat;
		background-size: cover;
 		top: 0%; 
  		left: -5%; 
  		width: 105%; 
  		height: 105%;
		}

#page-bg-4	{

		background-image: url(images/bg004.jpg);
		-webkit-background-size: cover;
  		-moz-background-size: cover;
  		-o-background-size: cover;
		position: fixed;
		background-repeat: no-repeat;
		background-size: cover;
 		top: 0%; 
  		left: -5%; 
  		width: 105%; 
  		height: 105%;
		}

#page-bg-5	{

		background-image: url(images/bg005.jpg);
		-webkit-background-size: cover;
  		-moz-background-size: cover;
  		-o-background-size: cover;
		position: fixed;
		background-repeat: no-repeat;
		background-size: cover;
 		top: 0%; 
  		left: -5%; 
  		width: 105%; 
  		height: 105%;
		}

#page-bg-6	{

		background-image: url(images/bg006.jpg);
		-webkit-background-size: cover;
  		-moz-background-size: cover;
  		-o-background-size: cover;
		position: fixed;
		background-repeat: no-repeat;
		background-size: cover;
 		top: 0%; 
  		left: -5%; 
  		width: 105%; 
  		height: 105%;
		}

#page-bg-7	{

		background-image: url(images/bg007.jpg);
		-webkit-background-size: cover;
  		-moz-background-size: cover;
  		-o-background-size: cover;
		position: fixed;
		background-repeat: no-repeat;
		background-size: cover;
 		top: 0%; 
  		left: -5%; 
  		width: 105%; 
  		height: 105%;
		}

#page-bg-8	{

		background-image: url(images/bg008.jpg);
		-webkit-background-size: cover;
  		-moz-background-size: cover;
  		-o-background-size: cover;
		position: fixed;
		background-repeat: no-repeat;
		background-size: cover;
 		top: 0%; 
  		left: -5%; 
  		width: 105%; 
  		height: 105%;
		}

#screen	{
		position: relative;
		width: 924px;
		height: 690px;
		background-color: #FFFAF0;
		margin-right: auto;
		margin-left: auto;
		margin-top: 0.5cm;
		margin-bottom: 1cm;
		border-radius: 1.0em;
		opacity: 0.90;
		filter: alpha(opacity=90);
		-webkit-border-radius: 1.0em;
		-moz-border-radius: 1.0em;
		-webkit-box-shadow: 0px 1px 3px rgba(0,0,0, .4);
		-moz-box-shadow: 0 1px 3px rgba(0,0,0, .4);
	}	

#header_1	{
		position: absolute;
		top: 3px;
		right: 0px;
		width: 100%;
		height: 144px;
		cursor: default;
		font-size: 0.9em;
		line-height: 0.5em;
		text-indent: 12.5px;
		text-align: left;
		}

#wlogo	{
		position: absolute;
		top: 3px;
		right: 10px;
		width: 186px;
		height: 133px;
		cursor: default;
		background-image: url(images/wlogo2.png);
		background-repeat: no-repeat;
		overflow: hidden;
		}


#header_2	{
		position: absolute;
		top: 149px;
		right: 0px;
		width: 100%;
		height: 20px;
		cursor: default;
		font-size: 0.9em;
		line-height: 0.5em;
		text-indent: 12.5px;
		text-align: left;
		}

#bline_1		{
		position: absolute;
		top: 147px;
		left: 0px;
		width: 100%;
		height: 2px;
		cursor: default;
		background: #3A649C;
		}

#bline_2		{
		position: absolute;
		top: 178px;
		left: 0px;
		width: 100%;
		height: 2px;
		cursor: default;
		background: #3A649C;
		}			

h1 		
		{

		font-family: "Helvetica";
		font-size: 1.25em;
		line-height: 0.5em;
		color: #3A649c;
		}

h2 		
		{

		font-family: "Helvetica";
		font-size: 1.2em;
		line-height: 1.0em;
		color: black;
		text-align: left;
		}
p 	
		{
		font-family: "Cabin";
		font-size: 1.05em;
		line-height: 1.1em;
		color: black;
		text-align: left;
		}

ul		{
		padding: 0;
		margin-left: 20px;
		text-align: left;
		font-size: 1.05em;
		line-height: 1.1em;
		color: black;
		}

li		{
		padding: 0;
		margin-left: 20px;
		text-align: left;
		font-size: 1.05em;
		line-height: 1.1em;
		color: black;
		}		


#nav 
		{
		position: absolute;
		left: 8.5px;
		top: 645px;
		height: 35px;
		width: 98%;
		margin: 0;
		padding: 1px 2.5px 0px;
		background: #3A649C;
		line-height: auto;
		border-radius: 1.5em;
		-webkit-border-radius: 1.5em;
		-moz-border-radius: 1.5em;
		-webkit-box-shadow: 0px 1px 3px rgba(0,0,0, .4);
		-moz-box-shadow: 0 1px 3px rgba(0,0,0, .4);
		}
#nav li 
		{
		margin: 0px 5px;
		padding: 1.5px 15px 1.5px;
		float: left;
		position: relative;
		list-style: none;
		top: -12px;
		left: 1%;
		border: solid white 1.5px;
		border-radius: 1em;
		}


/* main level link */
#nav a 	
		{
		font-weight: bold;
		color: #F9F9F9;
		text-decoration: none;
		display: block;
		padding:  1px 1px;
		margin: 0;
		-webkit-border-radius: 1.6em;
		-moz-border-radius: 1.6em;
		text-shadow: 0 1px 1px rgba(0,0,0, .3);
		}

#nav a:hover 
		{
		background: #3A649c;
		color: #FAFA0A;
		}

/* main level link hover */
#nav .current a, #nav li:hover > a 
		{
		text-transform: uppercase;
		-webkit-border-radius: 1.6em;
		-moz-border-radius: 1.6em;
		text-shadow: 0 1px 1px rgba(1,2,3, .3);
		}

/* sub levels link hover */
#nav ul li:hover a, #nav li:hover li a 
	{
	background: none;
	border: none;
	color: #678;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	}

#nav ul a:hover 
	{
	background: #0078ff url(img/gradient.png) repeat-x 0 -100px !important;
	color: #fff !important;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	text-shadow: 0 1px 1px rgba(0,0,0, .1);
	}

/* dropdown */
#nav li:hover > ul 
	{
	display: block;
	}

/* level 2 list */
#nav ul 
	{
	display: none;
	margin: 0;
	padding: 0;
	width: 185px;
	position: absolute;
	top: 35px;
	left: 0;
	background: #ddd url(img/gradient.png) repeat-x 0 0;
	border: solid 1px #b4b4b4;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0, .3);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0, .3);
	box-shadow: 0 1px 3px rgba(0,0,0, .3);
	}

#nav ul li 
	{
	float: none;
	margin: 0;
	padding: 0;
	}

#nav ul a 
	{
	font-weight: normal;
	text-shadow: 0 1px 0 #fff;
	}

/* level 3+ list */
#nav ul ul 
	{
	left: 181px;
	top: -3px;
	}

/* rounded corners of first and last link */
#nav ul li:first-child > a 
	{
	-webkit-border-top-left-radius: 9px;
	-moz-border-radius-topleft: 9px;
	-webkit-border-top-right-radius: 9px;
	-moz-border-radius-topright: 9px;
	}

#nav ul li:last-child > a 
	{
	-webkit-border-bottom-left-radius: 9px;
	-moz-border-radius-bottomleft: 9px;
	-webkit-border-bottom-right-radius: 9px;
	-moz-border-radius-bottomright: 9px;
	}

/* clearfix */
#nav:after 
	{
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
	}

html[xmlns] #nav 
	{
	display: block;
	}
 
* html #nav 
	{
	height: 1%;
	}


#map-canvas
		{
 		position: absolute;
		top: 190px;
		right: 10px;
		width: 617px;
  		height:445px;
 		margin-left:auto;
  		margin-right:auto;
		border-radius: 1.5em;
		-webkit-border-radius: 1.5em;
		-moz-border-radius: 1.5em;
		-webkit-box-shadow: 0px 1px 3px rgba(0,0,0, .4);
		-moz-box-shadow: 0 1px 3px rgba(0,0,0, .4);
		overflow: hidden;
  		}

#contacts
		{
 		position: absolute;
		top: 190px;
		left: 10px;
		width:256px;
  		height:140px;
 		margin-left:auto;
  		margin-right:auto;
		padding-left: 3px;
		}

#address
		{
 		position: absolute;
		top: 343.5px;
		left: 10px;
		width:256px;
  		height:140px;
 		margin-left:auto;
  		margin-right:auto;
		padding-left: 3px;
		}

#postal
		{
 		position: absolute;
		top: 495px;
		left: 10px;
		width:256px;
  		height:140px;
 		margin-left:auto;
  		margin-right:auto;
		padding-left: 3px;
		}

#uct
		{
 		position: absolute;
		top: 190px;
		left: 10px;
		width:305px;
  		height:440px;
 		margin-left:auto;
  		margin-right:auto;
		padding-left: 3px;
		}


#ucp
		{
 		position: absolute;
		top: 190px;
		right: 15px;
		width:574px;
  		height:440px;
 		margin-left:auto;
  		margin-right:auto;
		border-radius: 1.5em;
		-webkit-border-radius: 1.5em;
		-moz-border-radius: 1.5em;
		-webkit-box-shadow: 0px 1px 3px rgba(0,0,0, .4);
		-moz-box-shadow: 0 1px 3px rgba(0,0,0, .4);
		background-image: url(images/bg_uc-01.png);
		background-repeat: no-repeat;
		overflow: hidden;
		}

#ucp_2
		{
 		position: absolute;
		top: 190px;
		right: 15px;
		width:574px;
  		height:440px;
 		margin-left:auto;
  		margin-right:auto;
		border-radius: 1.5em;
		-webkit-border-radius: 1.5em;
		-moz-border-radius: 1.5em;
		-webkit-box-shadow: 0px 1px 3px rgba(0,0,0, .4);
		-moz-box-shadow: 0 1px 3px rgba(0,0,0, .4);
		background-image: url(images/bg_uc-02.png);
		background-repeat: no-repeat;
		overflow: hidden;
		}

#main_text
		{
 		position: absolute;
		top: 190px;
		left: 10px;
		width:440px;
  		height:440px;
 		margin-left:auto;
  		margin-right:auto;
		padding-left: 3px;
		}

#main_text_s
		{
 		position: absolute;
		top: 180px;
		left: 10px;
		width:895px;
  		height:450px;
 		margin-left:auto;
  		margin-right:auto;
		padding-left: 3px;
		}

#promo
		{
 		position: absolute;
		top: 193px;
		right: 10px;
		width:440px;
  		height:440px;
 		margin-left:auto;
  		margin-right:auto;
		padding-left: 3px;
		}

.slideshow
	{
		position: absolute;
		top: 193px;	
		right: 10px;
		width: 440px;
		height: 440px;
		margin-left:auto;
  		margin-right:auto;
		padding-left: 3px;
	}

.slideshow figure
	{
		opacity: 0;
		position: absolute;
		top:-6px;
		right: -25px;
		height: 440px;
		width: 440px;
	}

.slideshow img
		{
		box-shadow: 8px 0px 8px #999;
		position: absolute;
		top: -10px;
		right: -10px;
		height: 440px;
		width: 440px;
		border-radius: 1.5em;
		-webkit-border-radius: 1.5em;
		-moz-border-radius: 1.5em;
		}

figure:nth-child(1)
		{
		animation: xfade 42s 0s infinite;
		animation: xfade 42s 0s infinite;
		-moz-animation: xfade 42s 0s infinite; /* Firefox */
 		-webkit-animation: xfade 42s 0s infinite; /* Safari and Chrome */
  		-o-animation: xfade 42s 0s infinite;
		}

figure:nth-child(2)
		{
		animation: xfade 42s 14s infinite;
		animation: xfade 42s 14s infinite;
		-moz-animation: xfade 42s 14s infinite; /* Firefox */
 		-webkit-animation: xfade 42s 14s infinite; /* Safari and Chrome */
  		-o-animation: xfade 42s 14s infinite;
		}

figure:nth-child(3)
		{
		animation: xfade 42s 28s infinite;
		animation: xfade 42s 28s infinite;
		-moz-animation: xfade 42s 28s infinite; /* Firefox */
 		-webkit-animation: xfade 42s 28s infinite; /* Safari and Chrome */
  		-o-animation: xfade 42s 28s infinite;
		}

@keyframes xfade
		{
  		0%
		{
  	  	opacity: 1;
		}
  		15.67% 
		{
   	 	opacity:1;
  		}
  		33.33% 
		{
    		opacity:0;
		}
  		89%
		{
		opacity:0;
		}
		100% 
		{
    		opacity:1;
		}
		}

@-webkit-keyframes xfade
		{
  		0%
		{
  	  	opacity: 1;
		}
  		15.67% 
		{
   	 	opacity:1;
  		}
  		33.33% 
		{
    		opacity:0;
		}
  		89%
		{
		opacity:0;
		}
		100% 
		{
    		opacity:1;
		}
		}

@-moz-keyframes xfade
		{
  		0%
		{
  	  	opacity: 1;
		}
  		15.67% 
		{
   	 	opacity:1;
  		}
  		33.33% 
		{
    		opacity:0;
		}
  		89%
		{
		opacity:0;
		}
		100% 
		{
    		opacity:1;
		}
		}


@-o-keyframes xfade
		{
  		0%
		{
  	  	opacity: 1;
		}
  		15.67% 
		{
   	 	opacity:1;
  		}
  		33.33% 
		{
    		opacity:0;
		}
  		89%
		{
		opacity:0;
		}
		100% 
		{
    		opacity:1;
		}
		}


@-ms-keyframes xfade
		{
  		0%
		{
  	  	opacity: 1;
		}
  		15.67% 
		{
   	 	opacity:1;
  		}
  		33.33% 
		{
    		opacity:0;
		}
  		89%
		{
		opacity:0;
		}
		100% 
		{
    		opacity:1;
		}
		}




